<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
		<text name="DistributionCentrum"	text="Centre de Distribution Logistique"/>
		<text name="function_LDCHelper"		text="Distribution de laine, lait de chèvre, œufs, miel, pierre et fumier"/>		
		<text name="LDCHelper"				text="Distribution de laine, lait de chèvre, œufs, miel, pierre et fumier"/>
		<text name="action_spawnPallets"	text="Bloquer la génération de palettes"/>
		<text name="action_blockPallets"	text="Autoriser la génération de palettes"/>
		<text name="action_liftUP"			text="Toit"/>
		<text name="action_liftDOWN"		text="Rez-de-chaussée"/>
		<text name="action_hide"			text="Masquer"/>
		<text name="action_unhide"			text="Afficher"/>
		<text name="action_5k"				text="Sélectionner 5.000"/>
		<text name="action_50k"				text="Sélectionner 50.000"/>
		<text name="action_250k"			text="Sélectionner 250.000"/>
		<text name="standard"         		text="Standard"/>
		<text name="standardRoof"     		text="Standard et toit vitré"/>
		<text name="standardSolar"    		text="Standard et solaire"/>
		<text name="wood"            		text="Tôle et bois"/>
		<text name="woodRoof"        		text="Toit vitré"/>
		<text name="woodSolar"        		text="Tôle, bois et solaire"/>
    </texts>
</l10n>